import { SimpleLocalClient } from '../../core/index.js';
import type { IKulerskyConfig } from './kulersky.types.js';
import { kulerskyProfile } from './kulersky.types.js';

export class KulerskyClient extends SimpleLocalClient<IKulerskyConfig> {
  constructor(configArg: IKulerskyConfig) {
    super(kulerskyProfile, configArg);
  }
}
